CVE-2014-1543 (retired)

Priority
Description
Multiple heap-based buffer overflows in the navigator.getGamepads function
in the Gamepad API in Mozilla Firefox before 30.0 allow remote attackers to
execute arbitrary code by using non-contiguous axes with a (1) physical or
(2) virtual Gamepad device.
Notes
 chrisccoulson> Only affects Firefox on Windows 8
Assigned-to
chrisccoulson
Package
Upstream:released (30.0)
Ubuntu 14.04 ESM (Trusty Tahr):not-affected
More Information

Updated: 2019-09-19 15:48:12 UTC (commit d32ebc32606b9517c6fa7d65a15441e2a57a6de5)